<?php
/*
|--------------------------------------------------------------------------
| 统计页
|--------------------------------------------------------------------------
*/
$method = 'list';
include(dirname(__FILE__) . DIRECTORY_SEPARATOR . 'common.php');

$view
->fetch('#list-desc', '/database.info#stat_desc')

# 数据结构
->fetch('#struct', '/database.info#struct')

# 搜索选择条件
->fetch('#search', '/database.stat#search')

# 表格
->fetch('#table-list', '/database.stat#table')
#banner
->call('manage/project/database/list:banner') 
# 将上边fetch的都显示出来
->display();